<ion-header>
  <ion-toolbar>
    <ion-title>Order Form</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-row>
      <ion-input [(ngModel)]="useremail" hidden name="useremail" type="text" value="{{info}}"></ion-input>
    </ion-row>
    <ion-row>
      <ion-input [(ngModel)]="storecode" hidden name="storecode" type="text"></ion-input>
    </ion-row>
    <ion-row class="ion-padding-bottom">
      <ion-item>
        <ion-label>Medicine:&nbsp;</ion-label>
        <ion-select [(ngModel)]="mercuryorder1" interface="popover">
          <ion-select-option value="1">Decolgen Forte</ion-select-option>
          <ion-select-option value="2">Neozep Forte</ion-select-option>
          <ion-select-option value="3">Solmux Advance</ion-select-option>
          <ion-select-option value="4">Biogesic Paracetamol</ion-select-option>
          <ion-select-option value="5">Bioflu</ion-select-option>
          <ion-select-option value="6">Medicol Advance</ion-select-option>
          <ion-select-option value="7">Alaxan FR</ion-select-option>
          <ion-select-option value="8">Dolfenal</ion-select-option>
          <ion-select-option value="9">Skelan</ion-select-option>
          <ion-select-option value="10">Diatabs</ion-select-option>
          <ion-select-option value="11">Kremil-S Advance</ion-select-option>
          <ion-select-option value="12">Buscopan</ion-select-option>
        </ion-select>
      </ion-item>
      <ion-item>
        Amount (Tablet/Capsule/Drop/Syrum):&nbsp;<ion-input type="number" [(ngModel)]="mercquant1" clearInput value="0"></ion-input>
      </ion-item>
    </ion-row>
    <ion-row class="ion-padding-bottom">
      <ion-item>
        <ion-label>Medicine:&nbsp;</ion-label>
        <ion-select [(ngModel)]="mercuryorder2" interface="popover">
          <ion-select-option value="N/A">None</ion-select-option>
          <ion-select-option value="1">Decolgen Forte</ion-select-option>
          <ion-select-option value="2">Neozep Forte</ion-select-option>
          <ion-select-option value="3">Solmux Advance</ion-select-option>
          <ion-select-option value="4">Biogesic Paracetamol</ion-select-option>
          <ion-select-option value="5">Bioflu</ion-select-option>
          <ion-select-option value="6">Medicol Advance</ion-select-option>
          <ion-select-option value="7">Alaxan FR</ion-select-option>
          <ion-select-option value="8">Dolfenal</ion-select-option>
          <ion-select-option value="9">Skelan</ion-select-option>
          <ion-select-option value="10">Diatabs</ion-select-option>
          <ion-select-option value="11">Kremil-S Advance</ion-select-option>
          <ion-select-option value="12">Buscopan</ion-select-option>
        </ion-select>
      </ion-item>
      <ion-item>
        Amount (Tablet/Capsule/Drop/Syrum):&nbsp;<ion-input type="number" [(ngModel)]="mercquant2" clearInput value="0"></ion-input>
      </ion-item>
    </ion-row>
    <ion-row class="ion-padding-bottom">
      <ion-item>
        <ion-label>Medicine:&nbsp;</ion-label>
        <ion-select [(ngModel)]="mercuryorder3" interface="popover">
          <ion-select-option value="N/A">None</ion-select-option>
          <ion-select-option value="1">Decolgen Forte</ion-select-option>
          <ion-select-option value="2">Neozep Forte</ion-select-option>
          <ion-select-option value="3">Solmux Advance</ion-select-option>
          <ion-select-option value="4">Biogesic Paracetamol</ion-select-option>
          <ion-select-option value="5">Bioflu</ion-select-option>
          <ion-select-option value="6">Medicol Advance</ion-select-option>
          <ion-select-option value="7">Alaxan FR</ion-select-option>
          <ion-select-option value="8">Dolfenal</ion-select-option>
          <ion-select-option value="9">Skelan</ion-select-option>
          <ion-select-option value="10">Diatabs</ion-select-option>
          <ion-select-option value="11">Kremil-S Advance</ion-select-option>
          <ion-select-option value="12">Buscopan</ion-select-option>
        </ion-select>
      </ion-item>
      <ion-item>
        Amount (Tablet/Capsule/Drop/Syrum):&nbsp;<ion-input type="number" [(ngModel)]="mercquant3" clearInput value="0" ></ion-input>
      </ion-item>
    </ion-row>
    <ion-row class="ion-padding-bottom">
      <ion-item>
        <ion-label>Medicine:&nbsp;</ion-label>
        <ion-select [(ngModel)]="mercuryorder4" interface="popover">
          <ion-select-option value="N/A">None</ion-select-option>
          <ion-select-option value="1">Decolgen Forte</ion-select-option>
          <ion-select-option value="2">Neozep Forte</ion-select-option>
          <ion-select-option value="3">Solmux Advance</ion-select-option>
          <ion-select-option value="4">Biogesic Paracetamol</ion-select-option>
          <ion-select-option value="5">Bioflu</ion-select-option>
          <ion-select-option value="6">Medicol Advance</ion-select-option>
          <ion-select-option value="7">Alaxan FR</ion-select-option>
          <ion-select-option value="8">Dolfenal</ion-select-option>
          <ion-select-option value="9">Skelan</ion-select-option>
          <ion-select-option value="10">Diatabs</ion-select-option>
          <ion-select-option value="11">Kremil-S Advance</ion-select-option>
          <ion-select-option value="12">Buscopan</ion-select-option>
        </ion-select>
      </ion-item>
      <ion-item>
        Amount (Tablet/Capsule/Drop/Syrum):&nbsp;<ion-input type="number" [(ngModel)]="mercquant4" clearInput value="0"></ion-input>
      </ion-item>
    </ion-row>
    <ion-row>
      <ion-item>
        <ion-label position="floating">Delivery Address:</ion-label>
        <ion-input [(ngModel)]="address" type="text"></ion-input>
    </ion-item>
    </ion-row>
  </ion-list> 
  <ion-button type="button" (click)="postMercOrder()" color="primary" shape="full" expand="block">
    Confirm Order
  </ion-button>
</ion-content>
